body{margin: 0; padding: 0; font-family: 'Montserrat-Regular';}
html {scroll-behavior: smooth; box-sizing: border-box;}
*{margin: 0; padding: 0;}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'Function Regular';
    src: url('fonts/Function Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'RobotoSlab Regular';
    src: url('../fonts/Roboto_Slab/RobotoSlab-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: Damion;
    src: url('../fonts/Damion-Regular.ttf')  format('truetype');
}
#about1{
    padding-top: 120px;
}
#kiitmodal.fade.show {
    display: flex !important;
}
#kiitmodal .modalcls {
    display: flex !important;
    max-width:600px !important;
    pointer-events: none;
    justify-content: center;
    align-items: center;
}
.gallery .gallery-links {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: all ease-in-out 0.3s;
    background: rgba(0, 0, 0, 0.6);
    z-index: 3;
}
.gallery .gallery-item {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.gallery .gallery-links .preview-link, .gallery .gallery-links .details-link {
    font-size: 20px;
    color: rgba(255, 255, 255, 0.5);
    transition: 0.3s;
    line-height: 1.2;
    margin: 30px 8px 0 8px;
}
.gallery .gallery-links .details-link {
    font-size: 30px;
    line-height: 0;
}
.gallery .gallery-item:hover img {
    transform: scale(1.1);
}
.gallery .gallery-item:hover .gallery-links {
    opacity: 1;
}
#about1,#courses,#testimonial {
   position: relative;
   border-top: 106px solid transparent;
   margin: -106px 0 0;
   -webkit-background-clip: padding-box;
   -moz-background-clip: padding;
   background-clip: padding-box;
  
}figure:hover .img-overlay1, figure:hover .figcaption {
    opacity: 1;
}
.figcaption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    opacity: 0;
    text-align: center;
    color: #ffffff;
    padding: 20px;
    width: 100%;
    left: 0;
    right: 0;
}
.figcaption i {
    color: #ffffff;
    padding: 10px;
    background: rgba(0,0,0,.8);
    border-radius: 50%;
}
.img-overlay1 {
       margin: 32px;
    background: none repeat scroll 0 0 rgb(230 175 46 / 50%);
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.2s ease-out 0s;
}
#about1:before {
   content: "";
   display: block;
   height: 140px;
   margin: -102px 0 0;
}
#courses:before {
   content: "";
   display: block;
   height: 140px;
   margin: -102px 0 0;
}
#testimonial:before {
   content: "";
   display: block;
   height: 140px;
   margin: -102px 0 0;
}
p{font-family: 'Montserrat-Regular';  font-size: 14px;  letter-spacing: 0.5px;  text-align: justify; color: #676565; font-weight: 400; line-height: 25px; padding: 0; margin: 0;}
.tnb{padding: 70px 0;}
.pnm{padding: 0; margin: 0;}
.small-title {margin-bottom: 5px;color: #E6AF2E; font-size: 20px; font-weight: 600; position: relative; padding: 10px 0 0; display: inline-block;}

.big-title {margin-bottom: 30px;color: #3c3b3c; font-size: 24px; font-weight: 700; position: relative; padding: 15px 0; } 
.big-title h2{letter-spacing: 1px;
   margin-bottom: 6px;
    font-size: 22px;
    color: #000000;
    line-height: 30px;
    text-align: left;
    font-family: 'RobotoSlab Regular';
    font-weight: 700;
    font-style: normal;text-transform: capitalize;}
    .adabt{
        color: #E6AF2E;
    text-transform: capitalize;
    }
    .bx-wrapper .bx-prev{
        left: -40px;
        z-index: 1 !important;
    }
    .bx-wrapper .bx-next {
    right: -40px;
z-index: 1 !important;
}
    .abut-text .big-title{
margin-bottom: 14px;
    }
    .big-title h2:after {
    content: '';
    width: 100px;
    height: 2px;
    left: 12px;
    bottom: 5px;
    background: #E6AF2E;
    position: absolute;
}
.navbar .active a{
color: #E6AF2E !important;
}
.big-title h2:before {
    width: 10px;
    height: 10px;
    content: '';
    position: absolute;
    bottom: 1px;
    left: 0px;
    -webkit-transform: scale(1) rotate(-45deg) translateX(0) translateY(0) skewX(0) skewY(0);
    transform: scale(1) rotate(-45deg) translateX(0) translateY(0) skewX(0) skewY(0);
    background: #E6AF2E;
}
    .button-wrap a:hover:before {
    bottom: 0;
}
.button-wrap a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #bb4db5;
    bottom: -60px;
    left: 0;
    border-radius: 5px;
    z-index: -1;
    transition: 0.2s;
}
/*********Top-bar-started******************/
#top-bar {
    font-size: 13px;
    position: relative;
    z-index: 1;
   background-color: #E6AF2E;
    font-family: 'Montserrat-Regular';

}
#top-bar, #top-bar a {
    color: #ECECEC;
    text-decoration:none;
}
#top-bar-inner {
    padding: 6px 0;
}
#top-bar .top-bar-inner-wrap {
    display: table;
    overflow: hidden;
    width: 100%;
}
#top-bar .top-bar-content {
    display: table-cell;
    margin: 0;
    text-align: left;
    vertical-align: middle;
    width: 75%;
}
#top-bar .top-bar-socials {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    width: 25%;
}
.top-bar-content a {
    display: inline-block;
    padding: 0 7px;
    position: relative;
    letter-spacing: 0.4px;
}
.top-bar-content a:not(:last-child)::after {
    content: "";
    border: 1px solid #e2e2e2;
    border-width: 1px 1px 0 0;
    position: absolute;
    right: -3px;
    top: 0;
    height: 100%;
}
/*nav*/
.headmain{
    background-color: #282F44;
    box-shadow: 1px 1px 10px #0000003b;
}
.model_appoin .modal-header h4{background: #903b8b; width: 100%;  text-align: center; color: #fff; padding: 10px;}
.model_appoin .modal-footer .btn{background: #903b8b; color: #fff;}
.model_appoin .modal-body p{text-align: center;  font-size: 30px; color: #903b8b;}
.new-nav{padding: 6px 0; margin: 0;}
.new-nav ul li a{font-family: 'Montserrat-Regular';
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #ECECEC !important;
    letter-spacing: .6px;
     margin: 0 16px; 
    letter-spacing: 0.5px; position: relative;}
.new-nav ul li a:hover{text-decoration: none; color: #E6AF2E; }
.new-nav ul li a:before{position: absolute; content: ''; left: 0; width:0%; bottom: -7px; background: #E6AF2E; height: 2px; transition: 0.5s;}
.new-nav ul li a:hover:before{width: 100%;}
.app_btn{background: #A3007C; padding: 10px 20px; border-radius: 5px; border: 0; color: #fff; letter-spacing: 0.5px;
    font-weight: 500; font-size: 14px; margin: 0 0 0 15px; position: relative; z-index: 1; overflow: hidden;}
.app_btn:before{position: absolute; content: ''; width: 100%; height: 100%; background: #a85794; bottom: -60px; left: 0; border-radius: 5px; z-index: -1; transition: 0.2s;  }   
.app_btn:hover:before{bottom: 0;} 
.main-nav img{width: 100%; max-width: 230px; padding: 5px 0; }
header.sticky #top-bar{
    display: none;
}

.section_sub_title h6{
   letter-spacing: 0.3px;
    color: #282F44;
    font-size: 16px;
    position: relative;
    z-index: 1;
    font-weight: 600;
    text-transform: capitalize;
    padding: 12px;
    filter: drop-shadow(0px 5px 15px rgba(152,179,223,0.2));
    background-color: #ffffff;
    display: inline-block;
    line-height: 20px;
    border-radius: 5px;
}
/*slider*/
.main-slider{position: relative;}
 h6 {
    /*-webkit-text-stroke: 0.5px #000;*/
    color: #fff;
    font-weight: bold;
    font-size: 50px;
    line-height: 55px;
    font-family: 'Montserrat-Regular';
    letter-spacing: 1px;
}
.content h1{

    z-index: 1;
    font-family: Damion;
   
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: unset;
    
   line-height: 50px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 42px;  
}
.banner-05 .content h1 {
    font-size: 54px;
    line-height: 64px;
}
.slider-img:before{
    /*background: #002147 none repeat scroll 0 0;*/
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
}
.textside{
    margin-left:0;
    margin-right: 0;
    display:initial;
}
#slide{
       
    text-align: center;
    padding: 25px;
}

.slider-img{position: relative;}
.slider-img img{width: 100%;}
.slider-text{position: absolute; top: 200px; left: 0; right: 0; color: #fff;width: 100%;
    margin: 0 auto;}
.slider-text span{letter-spacing: 0.5px; color: #e6e6e6; font-size: 14px; font-weight: 400; animation-delay: 1s; animation-duration: 1s;}
.slider-text h2{margin: 10px 0; padding: 0; font-size: 60px;  font-weight: 700; animation-delay: 1s; animation-duration: 1s;}
.slider-text b{color: #e05ed9; font-weight: 700; }
.slider-text p{font-size: 14px; color: #e6e6e6; font-weight: 300; letter-spacing: 0.5px; padding: 0 50% 0 0; margin: 0; animation-delay: 1s; animation-duration: 1s;}
 .more_btn{
  background: #E6AF2E;
    color: #ECECEC;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 10px 25px;
    display: inline-block;
    margin: 40px 0 20px;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 3px 3px 1px #602c199c;
    transition: 0.5s;
    animation-delay: 1s;
    animation-duration: 1s;
    font-family: 'Montserrat-Regular'; 
   }
 .more_btn:hover{box-shadow: 3px 3px 7px #602c199c;    color: #282F44;
}
.slider-img:before {
    position: absolute;
    content: '';
   
    background: #00214791;
   
}

/*contactsection***************************************/
.traning-mode-icon-sec h5{
    color:#fff;
}
ul.traning-mode-icon-sec li {
    list-style: none;
    display: inline-block;
    float: none;
    vertical-align: middle;
    margin: 0px 45px;
    position: relative;
}
.icon-box img{
    width:80px;
}
.icon-box {
    position: relative;
    width: 120px;
    height: 120px;
    background: #fff;
    border-radius: 100%;
    text-align: center;
    line-height: 120px;
    border: 7px solid rgb(243 115 53 / 12%);
    z-index: 1;
    -webkit-box-shadow: 0px 0px 0px 11px #bbbec0;
    box-shadow: 0px 0px 0px 11px #bbbec0;
    margin-bottom: 35px;
}
.traning-mode h2{
    text-align: center;
    color: #fff;
    text-transform: none;
}
.row-promotion{background-color: #E6AF2E;}
h3.heading{color: #fff;
    font-size: 20px;
    letter-spacing: .5px;
    margin: 0;
    font-weight: 600;
    font-family: 'Montserrat-Regular';
}
.wprt-action-box .button-wrap {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    width: 22%;
}
.wprt-button.white {
    background-color: #f5f5f5;
    color: #000;}
.wprt-button {
   border-radius: 3px;
    padding: 10px 40px;
    font-size: 14px;
    font-family: 'Montserrat-Regular';
    font-weight: 500;
    letter-spacing: 1px;
    color: #fff;
    background-color: transparent;
    display: inline-block;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.heading-wrap {
    display: table-cell;
    vertical-align: middle;
}
.wprt-action-box .inner {
    text-align: center;
}
/*main-footer*/
.footer-text img{
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.main-footer::after {
    content: "";
    background: url(../images/background-pattern.jpg);
    background-size: cover;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.main-footer::after {
    background-image: url(../images/footerimg.jpg);
}
.main-footer{
    width: 100%;
    position: relative;
background-color: rgba(27,27,27,.9);
    color: #FFF;
}
.footer-logo{text-align: center;}
.footer-logo img{width: 100%; max-width: 185px;}
.footer_social {text-align: center; margin: 30px 0 ;}
.footer_social  ul{padding: 0; margin:0; }
.footer_social  ul li{padding: 0;
    margin: 0;
    list-style-type: none;
    display: list-item;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat-Regular'; }
.footer_social  ul li a{color: #fff; padding: 0 5px;}
.footer-text ul li i{
    color: #E6AF2E;
}
.footer-text h5{color: #E6AF2E;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    margin: 0 0 15px !important;
    font-family: 'RobotoSlab Regular';}
.footer-text ul{padding: 0; margin: 0;}
.footer-text ul li{padding: 0; margin: 0; list-style-type: none; display: list-item; line-height: 35px; color: #ffffffbf; font-size: 16px; font-weight: 300;}
.footer-text ul li a, .footer-text p{color: #ffffffbf;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-family: 'Montserrat-Regular'; }
.footer-text ul li a:hover{color: #E6AF2E; padding: 0 0 0 5px;}
.footer-text ul li a .fa {transform: rotate(90deg); margin: 0 10px 0 0px;}
.margin-bottom-25{margin-bottom:25px;}
.footer-text .widget{margin: 0 0 26px;padding: 0 20px 0 0px;}
.widget .socials{margin: 0 -3px;}
.widget.widget_socials .socials .icon {
    padding: 0 3px;
    float: left;
    margin: 1px 0 3px 0;
}
.footer-text .widget.widget_socials .socials a.active {
    background-color: #E6AF2E;
    border-color: #E6AF2E;
    color: #fff;
   
}
.widget.widget_socials .socials a:hover, .widget.widget_socials .socials a.active {
    background-color: #E6AF2E;
    border-color: #E6AF2E;
    color: #fff;
}
.widget.widget_socials .socials a {
    float: left;
    font-size: 14px;
    border: 1px solid rgba(255,255,255, 0.2);
    color: #b1b1b1;
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    z-index: 1;
}
.main-footer .col-md-4:nth-child(2) .footer-text{padding: 0 107px; }
.main-footer .col-md-4:nth-child(3) .footer-text{padding: 0 30px; }
.main-footer .col-md-4:nth-child(4) .footer-text{padding: 0 40px;}
.main-footer .col-md-4:nth-child(4) .footer-text .fa{color: #fff; margin: 0 5px 0px 0px;}
.copy-right-left p{text-align: left; color: #c5c5c5; font-weight: 300; font-size: 14px; font-family: 'Oxanium', cursive;}
.copy-right-left span{color: #E6AF2E; font-weight: 500; text-transform: capitalize;}
.copy-right-right p{text-align: right; color: #c5c5c5; font-weight: 300; font-size: 14px;}  
.copy-right{border-top: 1px solid #E6AF2E; padding: 30px 0 0; margin: 30px 0 0;}
.copy-right-right a{color: #c5c5c5; text-decoration: none;}
.copy-right-right a:hover{color: #c5c5c5;} 

header{
    
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
}
        
header.sticky{
    position: fixed;           
    width: 100%;
    background: #fff;
    text-align: left;
    margin:  0;
    z-index: 500;
    box-shadow: 1px 1px 10px #0000003b;
}
/*animation*/
.round-shape-four {
    position: absolute;
    right: 52.5%;
    top: 1%;
    width: 240px;
    height: 240px;
    border-radius: 50%;
    border: 1px solid #7551a9;
    animation: rotated 10s infinite linear;
    z-index: -1;
}

.round-shape-four:before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 50%;
    left: -5px;
   background-image: linear-gradient(to right, #FF3900 , #FF8E00 );
    border-radius: 50%;
}

@-webkit-keyframes rotated {
    from {  -webkit-transform: rotate(0deg) translateX(150px) rotate(0deg); }
    to   {  -webkit-transform: rotate(0deg) translateX(150px) rotate(-360deg); }
}

/*inner-header*/
.inner-header{
    background-color: #002b46;
    position: relative;
    background-attachment: fixed;
    background-size: cover;
    color: #fff;
    padding: 100px 0;
    background-image: url(../images/brdcrm_bg.jpg);
    background-position: 100% 100%;
    background-repeat: no-repeat;
   
    width: 100%; }
    .breadcrumbs{
        float: right;
    padding: 0;
    margin: 5px 0;
    font-size: 16px;
    line-height: 1.3em;
    font-family: 'Montserrat-Regular';
    }
    .first-item a{
        color: #fff;
    }
    .last-item{
        color:#E6AF2E;
    }
.inner-header:before{position: absolute; content: ''; width: 100%; height: 100%;background: linear-gradient(to top, #0c05161f , #1601153d); top: 0; left: 0;}
/*.inner-header-text{padding: 100px 0;}*/
.inner-header-text h5{color: #fff; font-size: 36px;  font-weight: 400; letter-spacing: 0.5px;}
.inner-header-text h2{
    font-family: 'Montserrat-Regular';
        font-size: 30px;
    line-height: 32px;
       letter-spacing: .6px;
   
}
.inner-header-text h5 a{ color: #fff; font-size: 16px;  font-weight: 400; letter-spacing: 0.5px;}
.key_features{}
.key_features ul{padding: 0; margin: 0;}
.key_features ul li{padding: 0 0 0 30px; margin: 0; list-style-type: none; display: list-item; position: relative;}
.key_features ul li:before { position: absolute; content: '\f00c';  left: 0;  top: 0; color: #913b8c; font-family: FontAwesome;}

/*install-text*/
.install-text {text-align: center;}
.install-text .small-title{text-align: center; font-size: 20px; }
.install-text .big-title{text-align: center; font-size: 30px;}
.install-text p{text-align: center; padding: 0% 26% 0% 26%;}
.install-type-three{margin: 0px auto 25px 0;}
.install-about .ti_heading_wraper .big-title h2:after{
    left:40%;
}
.install-about .ti_heading_wraper .big-title h2:before{
    left:40%;
}
.install-type-three p{margin: 30px 0 0;position: relative;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 20px;
    border: 1px solid #dadada;
    margin-bottom: 15px;}
   .install-type-three p:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 45px;
    border-style: solid;
    bottom: -11px;
    margin-left: -1px;
    border-width: 11px 11px 0 11px;
    border-color: #dadada transparent transparent transparent;
}
.install-type-three p:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 45px;
    border-style: solid;
    bottom: -10px;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
}
.install-type-text{text-align: center;}
.install-type-text p{text-align: center;}
.install-type-text .fa{color: #903b8b; font-size: 60px;}
.install_icon{display: inline-block; padding: 40px; width: 130px; border: 2px solid #913b8c; border-radius: 5px; position: relative; transition: 0.5s;}
.install_icon:before{position: absolute; background: #913b8c; content: '1'; top: -35px;  left: 0;  width: 60px; height: 60px;
    font-size: 40px; color: #fff; right: 0; margin: 0 auto; border-radius: 5px;}
.install-type-three  .col-md-4:nth-child(2) .install_icon:before{content: '2';}
.install-type-three  .col-md-4:nth-child(3) .install_icon:before{content: '3';}
.install-type-text:hover .install_icon{background: #913b8c;}
.install-type-text:hover .fa{color: #fff;}
.install-type-text h4{ padding: 15px 0; margin: 0;  font-size: 22px; font-weight: 600;}
.product-inner img{height: auto;
    max-width: 100%;
    vertical-align: middle;}

/*contact us*/
.contactpg{margin-right: 20px;}
.contacttxt{padding: 0px 30px;}
.contact-text{padding-bottom: 30px;}
.contact-address{background: linear-gradient(189deg, #bd8dc69e 0%, #fff 100%);border: 1px solid #903b8b;
    padding: 20px; margin: 0px 0 30px;}
.contact-address ul { padding: 0; margin: 0;}
.contact-address ul li { padding: 0; margin: 0; list-style-type: none; display: list-item; line-height: 35px; color: #676565;
    font-size: 14px;  font-weight: 400; font-family: 'Poppins', sans-serif; letter-spacing: 0.5px;}
.contact-address .fa{color: #913b8c; margin: 0 10px 0px 0px; font-size: 18px;}
.contact-social .fa{font-size: 30px; font-size: 18px;}
.contact-social{background: linear-gradient(189deg, #bd8dc69e 0%, #fff 100%);border: 1px solid #903b8b;
    padding: 20px;margin: 30px 0 0; position: relative; z-index: 2;}
.contact-social ul { padding: 0;  margin: 0;}
.contact-social ul li { padding: 0; margin: 0; list-style-type: none;  display: inline-block;}
.contact-social ul li a { color: #913b8c; padding: 0 5px;}
.contact-social ul li a:hover { color: #000; }
.contact_form{/*box-shadow: 1px 1px 10px #0000003b;*/ width: 100%; padding: 20px 0 0; position: relative;}
.contact_form input{height: 53px;border-radius: 10px; border-color: #ddd;}
.contact_form button{background: #E6AF2E;  padding: 15px 30px;  border-radius: 5px; border: 0; color: #fff; letter-spacing: 0.5px; font-weight: 500; font-size: 16px; margin: 0 ; position: relative; z-index: 1; overflow: hidden; text-decoration: none; display: inline-block;}
.contact_form button:before { position: absolute; content: '';  width: 100%; height: 100%;  background: #E6AF2E;  bottom: -54px; left: 0;
    border-radius: 5px;  z-index: -1; transition: 0.2s; }
.contact_form button:hover:before{bottom: 0;}
.contact_form .form-control:focus{border-color: #E6AF2E !important; box-shadow: none;}

/*.why_us*/
.why_us { background: #f1eaea54;}



#preloader { position: fixed;top: 0;left: 0; right: 0; bottom: 0; background-color: #ebe7e5;
  /* change if the mask should have another color then white */
  z-index: +9999;
  /* makes sure it stays on top */
}

#status {
  width: 900px;
  height: 500px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../images/loading.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  transform: translate(-50%, -50%);
  /*margin: -100px 0 0 -100px;*/
  /* is width and height divided by two */
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: 20px;}
/*fiexdcss*/
.bx-wrapper{border: 0; margin-bottom: 0; box-shadow: none; background: none;}
.mnp{margin: 0; padding: 0;}

.bx-wrapper .bx-pager.bx-default-pager a{background: #a7989836;}
.slideclient .bx-wrapper .bx-pager, .slideclient .bx-wrapper .bx-controls-auto{bottom:-30px;}
.bx-wrapper .bx-pager.bx-default-pager a.active{background: #E6AF2E;}
/*.bx-viewport{height: auto !important;}*/
/*top-btn-css*/
#back-to-top-btn { display: none;position: fixed;bottom: 20px;right: 35px;font-size: 26px; width: 50px;
  height: 50px; background-color:#E6AF2E;color: #333; cursor: pointer;outline: none; border-radius: 20%;
  transition-duration: 0.2s; transition-timing-function: ease-in-out; transition-property: background-color, color; border: 1px solid white; z-index: 2;  }
#back-to-top-btn img{margin: 0 auto; position: absolute; left: 50%; right: 50%; transform: translate(-50%, -50%);}
#back-to-top-btn:hover {background-color: #E6AF2E;}
/***************************abotus***************************************/
.abut-text1 img{
    width:100%;
}
.next{
    margin: 0 auto;
    border: none;
    margin-top: 20px;
}
.section_sub_title h6:hover::before {
    width: 100%;
}
.section_sub_title h6:hover {
    color: #ffffff;
}
.section_sub_title h6::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    border-radius: 3px;
    background-color: #e6af2e;
    z-index: -1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.years-design {
  position: absolute;
    /*right: 43px;*/
    right:14px;
    top: -46px;
    text-align: left;
    padding: 20px 25px 20px 25px;
    background-image: linear-gradient(to right, rgb(230 175 46) 0%, rgb(244 123 53) 51%, rgb(230 175 46) 100%);
    border: 4px solid #fff;
    -webkit-box-shadow: -1px 3px 20px 0px rgb(82 90 101 / 10%);
    box-shadow: -1px 3px 20px 0px rgb(82 90 101 / 10%);

}
#about1{
    padding-bottom: 100px;
}
.main-about, .main-place{
   
    position: relative;
    background-color: #ecececa8;
}
.years-design h2 {
    font-size: 40px;
    font-weight: 700;
    background: url(../images/slider-2.png) no-repeat;
    background-position: 69% 83%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1.1;
}
.years-design h5 {
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
}
.progress-bar{
    font-family: 'Montserrat-Regular';  font-size: 12px;  letter-spacing: 0.5px;
color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #E6AF2E;
}
.main-what .big-title{
margin-bottom: 15px;
}
.progress-list{
    list-style-type: none;
}
.progress-list img {
   
    width: 5%;
    margin-right: 15px;
}
.progress-list li{
    margin-bottom: 10px;
}
.progressabt{margin:15px 0;}
.progress{
   
    height: 14px;
    margin-bottom: 12px;
}
/*******************************counts********************************/
.main-count h2.count-title:after {
    position: absolute;
    content: "+";
    font-family: 'MontserratBold';
    font-size: clamp(25px, 5vw, 35px);
    color: #111111;
    left: auto;
    
    bottom: 0;
    margin: auto;
}
.ti_choose_box {
    padding: 45px 30px;
    margin: 0 0 30px 0;
}
.ti_expertise_box {
    padding: 40px 20px;
    margin-top: 30px;
    position: relative;
    z-index: 1;
}
.ti_expertise_box:hover {
    box-shadow: none;
}
.ti_expertise_box:hover .ti_overlay_box {
    top: 0;
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    opacity: 1;
    visibility: visible;
}
.ti_shadow_box {
    background-color: #fff;
    box-shadow: 0 0 40px rgb(0 0 0 / 7%);
    -webkit-box-shadow: 0 0 40px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
    -ms-box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
    -o-box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
    position: relative;
    overflow: hidden;
}
.ti_expertise_box:hover:before {
    opacity: 1;
    left: -30%;
    bottom: -30%;
    z-index: 1;
}
.ti_choose_box .ti_choose_box_inner {
    display: flex;
    align-items: center;
}
.ti_choose_box .ti_choose_img {
    margin-right: 30px;
}
.ti_choose_box .ti_choose_detail h2 {
    padding-top: 0;
    font-size: 36px;
    font-weight: 800;
    color: #3a3d45;
    line-height: 27px;
    position: relative;
}
.website-counter{
    background-color: #ffffffbf;
    color: #000;
    padding: 5px;
    border-radius: 40px;
    width: 50%;
    /* margin: 0 auto; */
    text-align: center;
    /* box-shadow: 3px 3px 6px 1px rgb(193 174 164); */
    box-shadow: 3px 3px 1px #E6AF2E3b;
    border: 4px solid #E6AF2E;
}
.ti_choose_box .ti_choose_detail .ti_subheading {
    padding: 12px 0 0 0;
}
.ti_overlay_box p{
    color: #fff;
    font-size: 13px;
}
.ti_heading_wraper h2{
    text-align: center;
}
.ti_heading_wraper .big-title h2:before {
    width: 10px;
    height: 10px;
    content: '';
    position: absolute;
    bottom: 1px;
    left:42%;
    -webkit-transform: scale(1) rotate(-45deg) translateX(0) translateY(0) skewX(0) skewY(0);
    transform: scale(1) rotate(-45deg) translateX(0) translateY(0) skewX(0) skewY(0);
    background: #E6AF2E;
}
.ti_heading_wraper .big-title h2:after {
    content: '';
    width: 100px;
    height: 2px;
    left: 42%;
    bottom: 5px;
    background: #E6AF2E;
    position: absolute;
    right: 0;
}
.ti_subheading {
    font-size: 18px;
    font-weight: 500;
    color: #646873;
    padding: 25px 0 12px 0;
}
.ti_overlay_box {
    position: absolute;
    top: 100%;
    bottom: 0;
    padding: 0 30px;
    left: 0;
    right: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    border-radius: 100%;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
}
.text-center {
    text-align: center;
}
.ti_overlay_box>.ti_subheading {
    color: #fff;
    padding-top: 0;
}
.ti_subheading {
    font-size: 18px;
    font-weight: 500;
    color: #646873;
    padding: 25px 0 12px 0;
}
.ti_choose_box.ti_expertise_box:before {
    bottom: 48%;
    left: 66%;
}
.ti_expertise_box:before {
    position: absolute;
    content: '';
    background-image: -moz-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    background-image: -webkit-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    background-image: -ms-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    width: 500px;
    height: 500px;
    left: 58%;
    bottom: 65%;
    opacity: 0.3;
    transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -webkit-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -moz-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -ms-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -o-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    z-index: -1;
    border-radius: 100%;
}
.ti_choose_box.ti_expertise_box:hover:before {
    bottom: -50%;
    left: -20%;
}
.ti_expertise_box:before {
    position: absolute;
    content: '';
    background-image: -moz-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    background-image: -webkit-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    background-image: -ms-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    width: 500px;
    height: 500px;
    left: 58%;
    bottom: 65%;
    opacity: 0.3;
    transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -webkit-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -moz-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -ms-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -o-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    z-index: -1;
    border-radius: 100%;
}
/*******************what***********************/
.main-what .abut-text{
    background: #f7f7f7;
    padding: 12px 20px 12px 20px;
    /* background-color: #FFF; */
    /* padding: 0; */
    /* position: relative; */
    box-shadow: 0 0 6px 1px rgb(234 234 234);
}
.main-what h2{
margin-bottom: 0px;
    padding: 0px 0 10px 0;
}
/**********************COUNT*************************/
.main-count .ti_heading_wraper h2, .install-about .ti_heading_wraper h2{
    color:#fff;
}
.main-count,.main-what{
    background-image: url(../images/section_3_bg.jpg);
    
    width: 100%;
    background-color: #002b46;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    background-position: 100% 100%;
    background-repeat: no-repeat;
}
.ed_img_overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .72);

}
.main-courses{
background-color: #F7F7F7;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;}
/******************courses************************/
#myul{
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* padding-left: 0; */
    list-style-type: none;
}
#myul li{
    text-align: left;
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
}
#coursesdet h5{
    font-size: 17px;
    color: #E6AF2E;
    padding-top: 10px;
    /* border-bottom: 1px solid #000; */
    text-decoration-line: underline;
    line-height: 25px;
    text-decoration-skip-ink: none;
    text-decoration-style: double;
}
.main-courses .ti_heading_wraper .big-title h2:after{
left:44%;
}
.main-courses .ti_heading_wraper .big-title h2:before{
left: 44%;
}
.course .more_btn{
   
    margin: 15px 35px 30px 35px;
}
.course {
    margin: 30px 0px;
    background-color: #FFF;
    padding: 0;
    position: relative;
    box-shadow: 0 0 6px 1px rgb(234 234 234);
}
.course .course-thumb {
    position: relative;
    margin-bottom: 25px;
}
.course .price-tag {
    position: absolute;
    right: 20px;
    bottom: 0;
    background-color: #E6AF2E;
    color: #FFF;
    padding: 5px 10px;
    font-weight: 700;
    border-radius: 5px;
    font-size: 14px;
}
.wc-course-details {

    padding: 0 35px 15px 35px;
}
.course h3{font-family: 'Montserrat-Regular';
    /* font-style: normal; */
    font-size: 17px;
    line-height: 22px;
    color: #000 !important;
    letter-spacing: .6px;
    font-weight: 600;
    /* margin: 0 16px; */
    letter-spacing: 0.5px;
    /* position: relative; */
    text-transform: uppercase;
    margin-bottom: 12px;
}
.no-bullet {
    margin-top: 15px;
    margin-left: 0;
    list-style: none;
    margin-bottom: 0px;
}
.no-bullet li{
    font-family: 'Montserrat-Regular';
    font-size: 14px;
    letter-spacing: 0.5px;
    text-align: justify;
    color: #676565;
    font-weight: 400;
    line-height: 25px;
    padding: 0;
    margin: 0;
}
.arrow-starter li::before {
    content: "\00BB";
    margin-right: 10px;
}
/********************placements****************************/
.main-place .ed_team_member_description{
    position: relative;
    overflow: hidden;
padding: 20px;
}
.main-place .ed_team_member_description h4{
font-size: 15px;
line-height: 15px;
margin-bottom: 0px;
}
.main-place .name-section p{
font-size: 12px;
    line-height: 18px;
}
.main-place .ed_team_member_description h3 {
    padding: 30px 0;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    color: #E6AF2E;
}
.mainplace{
    margin-top: 20px;
}
.student-name-box {
    display: flex;
    align-items: start;
}
.name-section {
    margin-left: 10px;
}
.main-place .ed_team_member_description h5{
    text-align: left;
}
.main-place .ti_heading_wraper .big-title h2:before{
    left:42%;
}
.main-place .ed_team_member_description:hover .ti_overlay_box {
    top: 0;
    transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    opacity: 1;
    visibility: visible;
}
.course-btn {
    background: #fff;
    padding: 4px 10px;
    border-radius: 5px;
    color: #2c3840;
    width: 100%;
    text-align: center;
    font-size: 12px;
}
.student-card h4{
    padding: 10px 0;
    color: #fff !important;}
.student-card h4.cap{
    color: #fff !important;
    text-transform: capitalize;
}
.student-card h5{
    font-size: 14px !important;
    text-align: center !important;
}

.main-place .ed_team_member_description:hover:before {
    bottom: -50%;
    left: -39%;
    opacity: 1;
     z-index: 1;
}
.main-place .ti_overlay_box{
    padding: 10px;
}
.main-place .ti_overlay_box p{

    text-align: center;
}
.main-place .ed_team_member_description:before {
    position: absolute;
    content: '';
    background-image: -moz-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    background-image: -webkit-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    background-image: -ms-linear-gradient( -145deg, rgb(253,200,48) 0%, rgb(243,115,53) 100%);
    width: 500px;
    height: 500px;
    left: 58%;
    bottom: 65%;
    opacity: 0.3;
    transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -webkit-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -moz-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -ms-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    -o-transition: all 0.3s cubic-bezier(0.905, 0.395, 0.120, 0.550);
    z-index: -1;
    border-radius: 100%;
}
.main-place .ed_team_member_description:hover {
    box-shadow: none;
}

.main-place .ed_team_member{
    border-radius: 10px;
    border-left: 5px solid #fea101;
    background: #fff;
    box-shadow: 5px 5px 10px #0000001c;
}
.ed_team_member {
    margin-bottom: 30px;
    height: 420px;
    padding: 10px;
    background-color: #E6AF2E;
    transition: all .5s;
}
.ed_team_member.ed_placements {
    height: auto;
}
.ed_team_member_img img {
    border-radius: 3px;
    transition: all .3s ease;
}
.ed_team_member_img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.ed_team_member_description {
    float: left;
    width: 100%;
    padding: 10px 0 0;
    text-align: center;
    background-color: #fff;
}
.ed_team_member_description h4 {
    font-family: 'Montserrat-Regular';
    /* font-style: normal; */
    font-size: 17px;
    line-height: 22px;
    color: #000 !important;
    letter-spacing: .6px;
    font-weight: 600;
    /* margin: 0 16px; */
    letter-spacing: 0.5px;
    /* position: relative; */
    text-transform: uppercase;
    margin-bottom: 12px;
}
.ed_team_member_description h5 {
   font-family: 'Montserrat-Regular';
    /* font-style: normal; */
    font-size: 15px;
    line-height: 22px;
    letter-spacing: .6px;
    /* margin: 0 16px; */
    letter-spacing: 0.5px;
   
}

.ed_team_member, .ed_team_member_img, .ed_team_wrapper{
     width:100%;
    float: left;
}
.ed_team_member_img {
   
    overflow: hidden;
    position: relative;
    border-radius: 3px;
    text-align: center;
}
.ed_team_member:hover .ed_team_member_description h5,{
color:#E6AF2E;
}
.ed_team_member:hover {
    transition: all .5s;
    -moz-box-shadow: 0 5px 20px -8px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 5px 20px -8px rgb(0 0 0 / 50%);
    box-shadow: 0 5px 20px -8px rgb(0 0 0 / 50%);
}
.ed_team_member:hover .ed_team_member_img:after {
    opacity: 1;
    visibility: visible;
    transition: all .5s;
}
.ed_team_member:hover .ed_team_member_img ul, .ed_team_member:hover .ed_team_member_img:after {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.ed_team_member_img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.ed_team_member:hover, .ed_team_member_img:after {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
/*******************testimonal*******************/

.install-about{
background-color: #ffffff;
    background-image: url(../images/section_6_bg.jpg);
    
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    background-position: 100% 100%;
    background-repeat: no-repeat;
}
.fw-testimonials-meta {
    display: table;
    margin-left: 20px;
}
.fw-testimonials-meta > div {
    display: table-cell;
    vertical-align: middle;
}
.fw-testimonials-avatar {
    margin-right: 10px;
}
.fw-testimonials-avatar img {
    width: 70px;
    height: 70px;
    border: 1px solid #dadada;
    padding: 5px;
    background-color: #fff;
    border-radius: 50%;
}
 .fw-testimonials-author {
    padding: 0 0 0 20px;
}
.fw-testimonials-author .author-name {
    font-weight: bold;
    display: block;
    color: #fff;
}
.fw-testimonials-author em {
    font-size: 90%;
      color: #fff;
      font-style: italic;
}
/**************************admission****************************/
.main-admission img{
    width:100%;
}
.main-admission .ed_morden_search_form form textarea{
    padding: 10px 20px 0 20px;
}
.ed_morden_search_form {
    text-align: center;
    position: relative;
    background-color: #fff;
}
.ed_morden_search_form .ti_eroll_heading {
    padding: 24px 0 20px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.ed_morden_search_form .ti_eroll_heading:before {
    position: absolute;
    content: '';
    z-index: -1;
    background-image: -moz-linear-gradient( -145deg, rgb(253,200,48) 50%, rgb(243,115,53) 75%);
    background-image: -webkit-linear-gradient( -145deg, rgb(253,200,48) 50%, rgb(243,115,53) 75%);
    background-image: -ms-linear-gradient( -145deg, rgb(253,200,48) 50%, rgb(243,115,53) 75%);
    width: 740px;
    height: 600px;
    border-radius: 100%;
    bottom: 0;
    left: -100px;
}
.ed_morden_search_form .ti_eroll_heading h3 {
    font-size: 28px;
    color: #fff;
    font-weight: 800;
    text-transform: capitalize;
}
.ed_morden_search_form:after {
    position: absolute;
    left: -5px;
    top: -5px;
    bottom: -5px;
    right: -5px;
    background-image: -moz-linear-gradient( -145deg, rgb(253,200,48) 15%, rgb(243,115,53) 50%);
    background-image: -webkit-linear-gradient( -145deg, rgb(253,200,48) 15%, rgb(243,115,53) 50%);
    background-image: -ms-linear-gradient( -145deg, rgb(253,200,48) 15%, rgb(243,115,53) 50%);
    content: '';
    z-index: -1;
}
.wpcf7 .screen-reader-response {
    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-wrap: normal !important;
}
.ed_morden_search_form form {
    padding: 40px 30px 10px;
}

.ed_morden_search_form form > p {
    margin-bottom: 20px;
}
.ed_morden_search_form form .form-control, input.course_type, select.course_type {
    height: 54px;
    border-radius: 54px !important;
    padding: 0 20px;
    box-shadow: none;
    background-color: #f9f9fa;
    outline: none !Important;
    border: 1px solid #ebebeb;
    font-size: 14px;
}

.main-admission .more_btn{
    border:none;
    margin: 20px 0;
    padding: 12px 45px;
    font-size: 20px;
    cursor: pointer;
}
.btnform{
    text-align: center;
}
.main-admission select{
    padding: 15px 15px !important;
    height: auto !important;
}
.succdiv{
   color: green;
    margin: 50px 0 0 0;
    text-align: center;  
}
.errordiv{
    color: red;
    margin: 50px 0 0 0;
    text-align: center;
}
/************************contactus****************************/
#marginbtm{
    margin-bottom: 40px;

}
.main-contact .big-title, .titlec .big-title{
margin: 0 auto;
margin-bottom: 40px;
}
.contact-text .big-title{
    font-size: 42px;
    line-height: 66px;
    letter-spacing: 1px;
}
.contact_form {
    /* box-shadow: 1px 1px 10px #0000003b; */
    width: 100%;
    padding: 20px 0 0;
    position: relative;
}
.main-contact hr {
    margin-top: 50px;
    margin-bottom: 30px;
    border-top: 1px solid #ccc;
}
.main-contact .ed_morden_search_form form input {
    background-color: #e9ecef;
    height: 47px;
    border-radius: 10px !important;
    border-color: #ddd;
}
.main-contact .ed_morden_search_form form textarea.form-control {
    height: auto;
    background-color: #e9ecef;
    border-radius: 10px !important;
    padding: 13px 20px;
}
/*.main-contact .ed_morden_search_form .ti_eroll_heading:before {
    position: absolute;
    content: '';
    z-index: -1;
    background-image: -moz-linear-gradient( -145deg, rgb(253,200,48) 50%, rgb(243,115,53) 75%);
    background-image: -webkit-linear-gradient( -145deg, rgb(253,200,48) 50%, rgb(243,115,53) 75%);
    background-image: -ms-linear-gradient( -145deg, rgb(253,200,48) 50%, rgb(243,115,53) 75%);
    width: 650px;
    height: 600px;
    border-radius: 100%;
    bottom: 0;
    left: -100px;
}*/
.main-contact .btnform button{
    margin: 0px 0 22px;
    border: none;
}
/*****************************feature******************************/
.features-list {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    margin-top: 16px;
    margin-left: -10px;
    margin-right: -10px;
}
.features-list li {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
.features-list li span {
    display: block;
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px 10px;
    z-index: 1;
    position: relative;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    color: #0b0b31;
    border-left: 2px solid #E6AF2E;
    font-weight: 600;
    font-size: 17px;
    -webkit-box-shadow: -1px 3px 20px 0px rgb(82 90 101 / 10%);
    box-shadow: -1px 3px 20px 0px rgb(82 90 101 / 10%);
}
.features-list li span::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    border-radius: 3px;
    background-color: #E6AF2E;
    z-index: -1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.features-list li span:hover {
    color: #ffffff;
}
.features-list li span:hover::before {
    width: 100%;
}
.main-feature img{
    width:100%;
}
.montserratMedium_14{
    letter-spacing: 1px;
    font-size: 22px;
    color: #000000;
    line-height: 30px;
    text-align: left;
    font-family: 'RobotoSlab Regular';
    font-weight: 700;
    font-style: normal;
    text-transform: capitalize;
}
.addHeader {
    font-size: 16px;
    font-family: 'Montserrat-Regular' 
    border-bottom: 2px solid #FFFFFF;
    display: inline-block;
    padding-bottom: 3px;
    color:#fff;
}
.muli_light{
    text-align: left;
    color:#a0a0a0;
    font-size: 13px;
}
.muli_light a{
    color: #a0a0a0;
}
.bgcolorc{
    background: #3b3b3d;
    border: 1px solid #e5e5e5;
    padding: 16px 13px;
}
/*******************trainer***********************/
.main-trainer{
    background-image: url(../images/blog_4.jpg);
    width: 100%;
    background-color: #002b46;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    background-position: 100% 100%;
    background-repeat: no-repeat;
}
.main-trainer h2{
    color:#fff;
}
.main-trainer .ti_heading_wraper .big-title h2:before{
    left:44%;
}
.main-trainer .ti_heading_wraper .big-title h2:after{
    left:45%;
}
.main-trainer .ed_team_member{
    margin-bottom: 30px;
    height: 420px;
    padding: 15px;
    background-color: #fff;
    transition: all .5s;
}
.main-trainer .ed_team_member_description h4{
    color:#E6AF2E !important;
    text-transform: capitalize;
}
.main-trainer .ed_team_member_description p{
    text-align: center;
}
/***************************************courses***************************/
#mobiledevice{display: none;}

#coursesdet .course .course-thumb {
  
    margin-bottom: 0;
}
#coursesdet .wc-course-details {
    padding: 20px 30px 20px 0px;
}
#coursesdet .course .more_btn {
    margin: 20px 35px 0px 0px;
}
#coursesdet .course .course-thumb img{
    width:100%;
}
.course img{
    width:100%;
}